# loop_count is not utilized since `i` is involved in the script
benchmark:
  vm_struct_small_aset: |
    s = Struct.new(:a, :b, :c)
    x = s.new
    i = 0
    while i<6_000_000
      i += 1
      x.a = i
    end
loop_count: 1
